@charset "utf-8";
/* ======== MAIN NAVIGATION AREA ======== */

/* Main Colors used in this template
#480c01-dark color
#670f01-medium color
#ce6156-light color
#433a00-contrasting color
*/
/* ==================== GENERAL RULES =================== */
html {height: 100%; background: #480c01;}
body {font: normal 1.0em 'Open Sans', Verdana, Helvetica, sans-serif;color: #202020;padding: 0;	margin: 0;}
header, footer, nav, article, section, aside, figure, figcaption {display: block;}
img {border: none;}

hr {background-color: #670f01; border: none; color: #601515; height: 1px; clear: both;}
hr.fancy {background: transparent url('../img/hr.png') center center no-repeat; color: #eee;  border: none; height: 32px;}
hr.noshow {background-color: transparent; border: none; color: #fff; height: 0; clear: both; visibility: hidden;}

ul li a {color: #480c01;font-weight: bold;	padding: 0;}
ul li a:hover {color: #670f01;text-decoration: none;}

ul.list1 li {list-style-type: none; position: relative; margin-left: -10px; padding-left: 20px;}
ul.list1 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 0; left: 0; content: "\f0a9"; color: #670f01;}

blockquote {padding: 5px 50px 5px 50px;	line-height: 24px;font-style: italic;background: url('../img/quote.png') no-repeat top left;color: #404040;}
.leftside {float: left;display: block;width: 30%;margin-right: 5%;border-right: dotted 1px #404040;}
.rightside {float: right;display: block;width: 30%;margin-left: 5%;border-left: dotted 1px #404040;}

fieldset {border: 1px dashed #c0c0c0;padding: 1%;margin: 2% 0;}
legend {color: #480c01;background-color: transparent;font: 1.9em 'Raleway', Verdana, Helvetica, sans-serif;color: #480c01;margin: 0 0 0 1%;letter-spacing: .08em;padding: 1%;}

table {padding: 0;	border-collapse: collapse;font-size: 100%;width: 100%;text-align: center;}
.cellborder {border: solid 1px #c0c0c0;padding: 5px;}
	
/* ======== TYPOGRAPHY ======== */
a {color: #480c01;	text-decoration: none;font-weight: bold;outline: none;}
a:hover {color: #670f01;text-decoration: none;	font-weight: bold;outline: none;}

h1 {font: 2.0em 'Dosis', Verdana, Helvetica, sans-serif;color: #670f01;margin: .3em 0 .3em 0;letter-spacing: 1px;}
h2 {font: 1.8em 'Dosis', Arial, Verdana, Helvetica, sans-serif;color: #670f01;margin: .3em 0;letter-spacing: 1px;text-align: center; border-bottom: 1px solid #670f01;}
h3 {font: 1.9em 'Jura', Verdana, Helvetica, sans-serif;color: #433a00;padding: 0;text-transform: uppercase;margin: 0 0 25px 0;padding: 5px 0;border-top: 3px solid #433a00;border-bottom: 1px solid #433a00;}
h4 {font: normal 1.5em 'Jura', Verdana, Helvetica, sans-serif;color: #670f01;	margin: .3em 0;}
h5 {font: normal 1.35em 'Raleway', Helvetica, sans-serif;	color: #ce6156;margin: .3em 0;}
h6 {font: normal 1.2em Verdana, Helvetica, sans-serif;color: #404040;margin: .3em 0;}

.alternate {font: 1.6em 'Dosis', Arial, Verdana, Helvetica, sans-serif;color: #ffffff;margin: .3em 0;text-align: center;background: #ce6156 radial-gradient(#ce6156, #480c01);border: 1px solid #404040;border-radius: 10px 10px;}
.alternate:before {content: "\2724";display: inline;font-size: 22px;margin-right: 5px;	color: #ffffff;	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.alternate:after {content: "\2724";display: inline;font-size: 22px;color: #ffffff; margin-left: 5px; 	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.alternate2 {font: 1.6em 'Raleway', Arial, Verdana, Helvetica, sans-serif;color: #ffffff;margin: .3em 0;text-align: center;background: #670f01 radial-gradient(#670f01, #000);	border-radius: 10px 10px;}

.dropcap {float: left;font: 60px/50px Georgia, Times, "Times New Roman", serif;color: #fff;display: block;float: left;font: 60px/50px Georgia, Garamond, serif;padding: 15px 15px;background-color: #480c01;box-shadow: 0 0 0 2px #999 inset, 0 0 0 3px rgba(255, 255, 255, 0.5) inset;margin: -3px 10px 0 0;text-align: center;	border-radius: 50%;	text-shadow: 1px 1px 3px rgba(0,0,0,0.8);}
p.dropcap {	overflow: hidden;}

.bignumber {font: 24px Arial, Verdana, Helvetica, sans-serif;font-weight: normal;display: inline-block;color: #ffffff;height: 1.4em;width: 1.4em;line-height: 1.5em;background: #480c01;border: 1px #ffffff solid;margin: 0 .2em 0 0;padding-bottom: .1em;text-align: center;border-radius: 50%;box-shadow: 0 2px 3px #000;	float: left;}
.bignumber2 {font: 24px Arial, Verdana, Helvetica, sans-serif;font-weight: normal;display: inline-block;color: #ffffff;height: 1.4em;width: 1.4em;line-height: 1.5em;background: #670f01;border: 1px #ffffff solid;margin: 0 .2em 0 0;padding-bottom: .1em;text-align: center;border-radius: 50%;box-shadow: 0 2px 3px #000;float: left;}
.bignumber3 {font: 24px Arial, Verdana, Helvetica, sans-serif;font-weight: normal;display: inline-block;color: #ffffff;height: 1.4em;width: 1.4em;line-height: 1.5em;background: #433a00;border: 1px #ffffff solid;margin: 0 .2em 0 0;padding-bottom: .1em;text-align: center;border-radius: 50%;box-shadow: 0 2px 3px #000;float: left;}
.bigletters {font: 2.0em 'Raleway', Arial, Verdana, Helvetica, sans-serif;font-weight: bold;text-align: center;color: #480c01;margin: 5px;text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.bigletters2 {font: 2.0em 'Raleway', Arial, Verdana, Helvetica, sans-serif;font-weight: bold;text-align: center;color: #433a00;margin: 5px;text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
	
.button {font-size: 0.85em;color: #ffffff;padding: 5px;border-radius: 5px;background: #480c01;text-decoration: none;font-weight: normal;box-shadow: 0 2px 3px #000;}
.button:hover {color: #ffffff;padding: 5px;border-radius: 5px;background: #505050;text-decoration: none;font-weight: normal;box-shadow: 0 2px 3px #000;}
	
/* ======== LAYOUT RULES ======== */
.nocolor {background-color: rgba(0, 0, 0, 0.4); /* 0.4 sets the amount of transparency - you may increase or decrease it */height: 160px;}
.topWrapper {width: 1260px;margin: 0 auto 10px auto;padding: 0; background-image:url('../img/mainimage.jpg');background-position: 50% 50%;
  background-repeat: no-repeat; background-size: cover;}
.headerWrapper-home {height: 160px;	}
.headerWrapper {height: 160px; background-image:url('../img/mainimage.jpg');background-position: 50% 50%; background-repeat: no-repeat;background-size: cover;}
    
.wrapper {width: 1260px;margin: 0 auto;	text-align: left;background: #fff;	box-shadow: 0 0 10px #000;}
.mainWrapper {margin: 0 auto 10px auto;	padding: 0;}
.inside {padding: 10px;}

/* ======== HEADER AREA ======== */
header {width: 100%;padding: 0;	color: #fff; text-align:left;}
.nameplate {float: left;	width: 60%;	height: 94px;	text-align: left; padding: 10px 0 13px 0;	margin-left: 10px;}
.nameplate h1 {	font: 3.5em 'Dosis', Verdana, Helvetica, sans-serif;	color: #ffffff;	letter-spacing: 0.02em;	margin: 0;	text-align: left;}
.nameplate p {font-size: 16px;font-family: 'Dosis', cursive, Verdana, Helvetica, sans-serif;color: #ffffff; font-style: italic; letter-spacing: 1px; padding: 0;	margin: 0;	text-align: left;}
.nameplate a {color: #ffffff;	font-weight: normal;}
.nameplate a:hover {color: #efefef;	font-weight: normal;}
.address {float: right;	width: 20%;	text-align: right;	padding: 22px 10px 0 0;	font-size: 16px;font-family: 'Dosis', cursive, Verdana, Helvetica, sans-serif;color: #ffffff;	font-style: italic;	letter-spacing: 1px;}

/* ======== MAIN NAVIGATION AREA ======== */
.mainnav {width: 100%;height: 41px;color: #000000;text-align: center;	margin: 0;font-size: 16px; text-transform: uppercase;}
.nav {margin: 0;padding: 0;list-style: none;text-align: center;	text-transform: uppercase;}
/* ========== NON-MOBILE TOP LEVEL ============= */
ul.slimmenu {width: 100%; text-align:center;}
ul.slimmenu li {text-align: center;}
ul.slimmenu > li {margin-right: -4px; border-left: 1px solid rgba(0, 0, 0, 0.05);}
ul.slimmenu li a {font-size: 16px; font-weight: normal; color: #fff; padding: 10px 15px 10px 12px; display: block; font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out; }
ul.slimmenu li a:hover {color: #fff; background: #ce6156;}
ul.slimmenu li .sub-collapser > i {color: #fff; /* arrow color */  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}

/* ======== NON-MOBILE SUB LEVELS ============== */
ul.slimmenu li ul li .sub-collapser > i {color: #fff; /* arrow color */}
ul.slimmenu li ul li {width: 160px; background-color: #670f01; text-align: left;}
ul.slimmenu li ul li a {color: #fff;}
ul.slimmenu li ul li a:hover {color: #fff; background-color: #ce6156;}
ul.slimmenu li ul li ul li{background-color: #ce6156; text-align: left;}

/* ============= FOR MOBILE =================== */
.menu-collapser {border-radius: 0; color: #fff;}
.collapse-button {background-color: transparent;}
.collapse-button:hover, .collapse-button:focus {background-color: transparent;}
.collapse-button .icon-bar {background-color: #fff; display: block; height: 3px; width: 24px; margin: 2px 0;}
.collapse-button:hover .icon-bar {background-color: #ce6156;}

/* ============ MOBILE TOP LEVEL ============= */
ul.slimmenu.collapsed li {background: #670f01;}
ul.slimmenu.collapsed li a {color: #fff;}
ul.slimmenu.collapsed li a:hover {color: #fff; background: #ce6156;}
ul.slimmenu.collapsed li .sub-collapser > i {color: #fff; /* arrow color */}

/* ========== MOBILE SUB LEVELS ============== */
ul.slimmenu.collapsed li ul li {background: #670f01;}
ul.slimmenu.collapsed li ul li a {color: #fff;}
ul.slimmenu.collapsed li ul li a:hover {color: #fff; background: #ce6156;}
ul.slimmenu.collapsed li ul li ul li {background-color: #670f01;}
ul.slimmenu.collapsed li ul li ul li a {color: #fff;}
ul.slimmenu.collapsed li ul li ul li a:hover {color: #fff; background-color: #ce6156;}

/* === edit with caution === */
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; font-size: 0.90em;}
ul.slimmenu li {position: relative; display: inline-block;}
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu li ul li:last-of-type {border-bottom: none;}
ul.slimmenu li ul {margin: 0; list-style-type: none; text-transform: none;}
ul.slimmenu li .sub-collapser {position: absolute; right: 0; top: 0; width: 30px; height: 100%; text-align: left; z-index: 999; cursor: pointer;}
ul.slimmenu li .sub-collapser:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: 0;}
ul.slimmenu li .sub-collapser > i,
ul.slimmenu li ul li .sub-collapser > i {font-size: 14px; display: inline-block; vertical-align: middle;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 100%; z-index: 999; padding-left: 0; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);}
ul.slimmenu li > ul > li ul {display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu li a:hover,
ul.slimmenu li ul li a:hover {text-decoration: none;}
.menu-collapser {width: 96%; margin: 0 2%; position: relative; text-align: left; height: 42px; line-height: 42px; font-size: 18px; padding: 0 8px; box-sizing: border-box;}
.collapse-button {position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #ffffff; padding: 7px 10px; cursor: pointer; 
            font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;}
ul.slimmenu.collapsed {list-style-type: none; margin: 0 1%; padding: 0; width: 98%; text-align: left;}
ul.slimmenu.collapsed li {border-left: none; display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li .sub-collapser {position: absolute; right: 0; top: 0; width: 40px; height: 48px; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu.collapsed li .sub-collapser > i {font-size: 18px; display: inline-block; vertical-align: middle;}
ul.slimmenu.collapsed li ul li ul {display: none; position: relative; left: 0; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu.collapsed li > ul {display: none; position: relative; width: 100%; box-shadow: none;}
ul.slimmenu.collapsed li a {display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left; border-bottom: 0;}
ul.slimmenu.collapsed li ul li a {padding-left: 30px; display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li ul li a {padding-left: 30px;}
/* hides arrows on non-mobile menu */
ul.slimmenu li .sub-collapser {visibility: hidden; position: absolute; right: 0; top: 0; width: 0; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li a {display: block;font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu.collapsed li .sub-collapser {visibility: visible;}

/* ========  TOP TEXT BOX ======== */
.topsection {padding: 200px 5% 150px 5%;margin-top: -160px ;max-height: 240px;	background: url('../img/mainimage.jpg') background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;}
.topsection h2 {font: 3.0em 'Dosis', Verdana, Helvetica, sans-serif;color: #fff;margin: .3em 0 .3em 0;letter-spacing: 1px;text-shadow: 1px 1px 1px rgba(0,0,0,0.8);text-align: center;	border-bottom: none;}
.topsection p {	font: 2.5em 'Dosis', Verdana, Helvetica, sans-serif;color: #fff;margin: .3em 0 .3em 0;letter-spacing: 1px;text-shadow: 1px 1px 1px rgba(0,0,0,0.8);text-align: center;}
/* ======== SIDEBAR AREAS ======== */
.sidebarLeft {float: left; width: 30%; padding: 10px 0 0 10px; margin: 15px 0 0 1%; line-height: 1.5em;}
.sidebarRight {float: right; width: 30%; padding: 10px 0 0 0; margin: 15px 1% 0 0; line-height: 1.5em;}

/* ======== CONTENT AREA ======== */
.contentRight {float: right; width: 65%; padding: 0; margin: 10px 0; line-height: 1.5em;}
.contentLeft {float: left; width: 65%; padding: 10px 0 0 10px; margin: 10px 0; line-height: 1.5em;}
.contentMiddle {float: left; width: 32%; padding: 0 1%; margin: 10px 0.50%; line-height: 1.5em; overflow: hidden;}
.contentFull {float: left; width: 98%; margin: 0; padding: 10px 10px 0 10px; line-height: 1.5em;}

/* ======== SECTION BLOCKS ======== */
.contentBox1 {width: 100%;	padding: 20px 0;}

.contentBox2a {float: left;	width: 48%;	padding: 0;	margin: 0 2% 0 0; line-height: 1.4em;}
.contentBox2b {float: left;	width: 48%;	padding: 0;	margin: 0 0 0 2%; line-height: 1.4em;}

.contentBox2a-deco {float: left; width: 45.5%;	padding: 0;	margin: 0 1% 0 0; line-height: 1.4em; padding: 5px; margin-bottom: 10px;}
.contentBox2b-deco {float: right; width: 45.5%;	padding: 0;	margin: 0 0 0 1%; line-height: 1.4em; padding: 5px; margin-bottom: 10px;}

.contentBox3a {float: left;	width: 31.33333%; padding: 0; margin: 0 2% 0 0;	line-height: 1.4em;}
.contentBox3b {float: left;	width: 31.33333%; padding: 0; margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox3c {float: left;	width: 31.33333%; padding: 0; margin: 0 0 0 2%; line-height: 1.4em;}

.contentBox4a {float: left;	width: 21.0%; padding: 0 5px 0 20px; margin: 0 1% 0 0; line-height: 1.4em;}
.contentBox4b {float: left;	width: 21.0%; padding: 0 5px; margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox4c {float: left;	width: 21.0%; padding: 0 5px; margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox4d {float: left;	width: 21.0%; padding: 0 10px 0 5px; margin: 0 0 0 2%; line-height: 1.4em;}

.topcontentBox4a {float: left; width: 23%; padding: 0; margin: 0 1% 0 0; line-height: 1.4em;}
.topcontentBox4b {float: left; width: 23%; padding: 0; margin: 0 1% 0 1%; line-height: 1.4em;}
.topcontentBox4c {float: left; width: 23%; padding: 0; margin: 0 1% 0 1%; line-height: 1.4em;}
.topcontentBox4d {float: left; width: 23%; padding: 0; margin: 0 0 0 1%; line-height: 1.4em;}

.contentBox20a {float: left; width: 38%; padding: 0; margin: 0 0 0 2%; line-height: 1.4em;}
.contentBox20b {float: left; width: 56%; padding: 0; margin: 0 2% 0 2%; line-height: 1.4em; text-align: center !important;}

.contentBox4-gallery {width: 21%; padding: 0 1%; margin: 0 1%; line-height: 1.4em; text-align: center;}

.shadow {box-shadow: 0 0 6px rgba(0,0,0,0.3);margin-top: 20px;margin-bottom: 20px;}
/* ======== FOOTER ======== */
footer {clear: both;color: #fff;letter-spacing: 2px;font-size: 85%;	line-height: 1.5em;	padding: 20px 0;}
footer p {padding: 0;	margin: 0;}
footer a {color: #e0e0e0;}
footer a:hover {color: #fff;}

/* ======== CONTACT FORM ======== */
form.contactform {width: 98%;text-align: left;}
.contactform label {width: 98%;text-align: left;}
.contactform input {width: 98%;border: 1px #c0c0c0 solid;padding: 3px;margin-bottom: 10px;}
.contactform textarea {width: 98%;	border: 1px #c0c0c0 solid;padding: 3px;}
.contactform .submit {width: 100px;margin: 10px 0 0 0;cursor: pointer;font-size: 0.90em;font-weight: normal;padding: 4px 6px;text-decoration: none;background: #480c01;color: #ffffff;	border-radius: 4px;	border: solid 1px #808080;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.5), 0 1px 3px rgba(0, 0, 0, 0.8);}
	
/* ======= PHOTO GALLERY ========= */
.photogallery {background-color: #f2f2f2;  border: 15px #ffffff solid;  padding: 20px;  margin: 0 1% 40px 1%;  text-align: center;  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.8);}
.photogallery img { background-color: #ffffff; padding: 7px; border: 1px #c0c0c0 solid; margin: 3px 3px 12px 3px; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.8);}
.photogallery p {text-align: center;}

/* ======== MISCELLANEOUS CLASSES ======== */
.center {text-align: center;}
.tiny {font-size: 75%;	text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;	width: 0;height: 0;}
.clearfix:after {clear: both;content: ' ';display: block;	font-size: 0;line-height: 0;	visibility: hidden;	width: 0;height: 0;}
* html .clearfix, *:first-child + html .clearfix {zoom: 1;}

.highlight {background-color: #ffff00;color: #000000;}
/* ============= Paragraph Classes Using Font Awesome ============= */
.home {position: relative; padding: 0 0 5px 25px;}
.home:before {position: absolute; font-family: 'FontAwesome'; content: "\f015"; top: 3px; left: 0; font-size: 20px; color: #670f01;}

.call {position: relative; padding: 0 0 5px 25px;}
.call:before {position: absolute; font-family: 'FontAwesome'; content: "\f095"; top: 3px; left: 0; font-size: 20px; color: #670f01;}

.email {position: relative; padding: 0 0 5px 25px;}
.email:before {position: absolute; font-family: 'FontAwesome'; content: "\f003"; top: 3px; left: 0; font-size: 20px; color: #670f01;}

.hours {position: relative; padding: 0 0 5px 25px;}
.hours:before {position: absolute; font-family: 'FontAwesome'; content: "\f017"; top: 3px; left: 0; font-size: 20px; color: #670f01;}

.comment {position: relative; padding: 0 0 5px 25px;}
.comment:before {position: absolute; font-family: 'FontAwesome'; content: "\f27b"; top: 5px; left: 0; font-size: 20px; color: #670f01;}

/* ======== IMAGE BOXES - USED IN SMALLER VIEWPORTS TO DECREASE IMAGE SIZE ======== */
.imgBox {width: 95%;}
.imgBox2 {width: 50%;}
.sidebarimgBox {width: 98%;}

/* ======== IMAGE FORMATTING ======== */
img {border: none;}
.imageleft {margin: 0 10px 0 0;	float: left;}
.imageright {margin: 0 0 0 10px; float: right;}

.imageleft-border {background-color: #ffffff;margin: 0 10px 0 0;padding: 3px;float: left;border: 1px #d0d0d0 solid;}
.imageright-border {background-color: #ffffff;margin: 0 0 0 10px;padding: 3px;float: right;border: 1px #d0d0d0 solid;}
.image-catalog {border: 1px #d0d0d0 solid;padding: 1%;margin: 1% 2%;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}
.image-catalog2 {border: 3px solid #f2f2f2; box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.7); margin: 0;}
.image-round {border-radius: 50%;	border: 1px #ffffff solid;	background-color: #ffffff;	padding: 3px;border: 1px #c0c0c0 solid;}
.image-border, .image-googlemap {margin: 2px 0;padding: 3px;border: 1px #d0d0d0 solid;}
.image-gallery {border: 1px #d0d0d0 solid;	padding: 1%;margin: 1% 2%;}
	
.lgproduct-image {padding: 1%;	margin: 0 auto;	width: 80%;}
.lgproduct-text {float: left;width: 200px;padding: 1%;margin: 2%;	text-align: center;}

/* ======== TICKER ======== */
#ticker {list-style: none outside none;	margin: 0;	padding: 0;	min-height: 300px;}
.testimonial {line-height: 28px;	padding: 20px 20%;}
.tcontent {color: #000000;	font-size: 16px;	line-height: 28px;	text-align: center;}
.author {font-weight: bold;color: #000000;	height: 36px;font-style: italic;padding-left: 1.8em;text-align:right;}
	
/* ======= ACCORDION CONTENT ======== */
#acc dl {position: relative;width: 100%;color: #670f01;padding: 0;	margin: 0 auto;}
#acc dt {margin: 0 0 1px 0;padding: 4px 4px 4px 20px;text-align: left;font: 22px 'Dosis', Verdana, Helvetica, sans-serif;color: #670f01;cursor: pointer;background: #ffffff;border-radius: 4px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);}
#acc dt:hover {color: #ffffff;	background: #999;box-shadow: 0 0 15px #222 inset;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);transition: all 0.4s ease 0.0s;	-webkit-transition: all 0.4s ease 0.0s;}
#acc dd {width: 94%;padding: 5px 2%;margin: 0 auto;	border-top: none;}

/* Scroll to Top ========== */
.scroll-to-top {display: none;	position: fixed; bottom: 20px; right: 10px;	z-index: 5;	width: 30px;height: 30px;padding: 8px;text-align:center;color: #ffffff;text-decoration: none;
	background-color: #670f01; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);border-radius: 50%;}
.scroll-to-top:hover {text-decoration: none; background-color: #777; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);}
.scroll-to-top a, .scroll-to-top a:hover {text-decoration: none;}

/* ======= ANIMATE ======== */
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT
Copyright (c) 2014 Daniel Eden */
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

/* ================================ MEDIA QUERIES =============================== */
/* ========================================================== */
/* ====================== SMALL DEVICE 01 ==================== */
/* ========================================================== */
@media screen and (max-width: 320px) {
	.wrapper {width: 90%;margin: 0 auto;}
	.headerWrapper {width: 91%;	margin: 0 auto;}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;margin: 0 auto;}
	.nameplate {float: none;width: 96%;	margin: 0 auto;}
	.nameplate h1 {font-size: 1.8em;text-align: center;}
	.nameplate p {font-size: 12px;text-align: center;}
	.address {display:none; visibility:hidden;}
	.mainnav {height: 45px;}
   	.menu-collapser {width: 300px; margin: 0 auto;}

	/* === topsection block ==== */
	.topsection {padding: 200px 0 150px 0;}
	.topsection h2 {font-size: 2.0em;}
	.topsection p {font-size: 1.3em;}
	
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight, .contentRight, .contentLeft, .contentMiddle {width: 98%; margin: 1.%; padding: 0;}
	
	.contentBox2a, .contentBox2b {width: 96%; margin: 1%; padding: 1%;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 96%; margin: 1%; padding: 1%;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 94%; margin: 1%; padding: 2%;}
	
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 94%; padding: 0 2%; margin: 1%;}
	.contentBox20a,  {width: 98%; margin: 1.%; padding: 0;}
	.contentBox20b {width: 98%;	margin: 1.%; padding: 0;}
	
	.contentBox2a-deco {width: 90%;	margin: 0 auto; float: none;}
	.contentBox2b-deco {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox70Right {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox70Left {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox30Right {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox30Left {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	
	.imgBox {width: 90%; margin: 0 auto; float: none;}
	.sidebarimgBox {width: 98%; margin: 0 auto;}
	
	/* === miscellaneous coding ==== */
	h1 {font-size: 1.9em;margin-top: 0;}
	h2 {font-size: 1.5em;}
	blockquote.leftside, blockquote.rightside {	visibility: hidden;	display: none;}
	}
	/* ========================================================== */
	/* ===================== SMALL DEVICE 02 ==================== */
	/* ========================================================== */
	@media screen and (min-width: 321px) and (max-width: 480px) {
	.wrapper {width: 95%;margin: 0 auto;}
	.headerWrapper {width: 95%;margin: 0 auto;}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;margin: 0 auto;}
	.nameplate {float: none;width: 96%;	margin: 0 auto;} 
	.nameplate h1 {	font-size: 1.9em;text-align: center;	}
	.nameplate p {text-align: center;}
	.address {display:none; visibility:hidden;}
	.mainnav {height: 45px;}
   	.menu-collapser {width: 300px; margin: 0 auto;}

	/* === topsection block ==== */
	.topsection {padding: 200px 0 150px 0;	}
	.topsection h2 {font-size: 2.0em;}
	.topsection p{font-size: 1.3em;	}
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	
	.contentBox2a, .contentBox2b {width: 96%; margin: 1%; padding: 1%;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 96%; margin: 1%; padding: 1%;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 92%; margin: 1%; padding: 3%; float: none;}
	
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 94%; padding: 0 2%; margin: 1%;}
	
	.contentBox20a,  {width: 98%; margin: 1.%; padding: 0;}
	.contentBox20b {width: 98%;	margin: 1.%; padding: 0;}
	
	.contentBox2a-deco {width: 96%;	margin: 0 auto; float: none; text-align:center;}
	.contentBox2b-deco {width: 96%;	margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox70Right {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox70Left {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox30Right {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox30Left {width: 90%;	margin: 0 auto; margin-top: 10px; float: none;}
	
	
	.imgBox {width: 60%; margin: 0 auto; float: none;}
	.imgBox2 {width: 40%; margin: 0 auto; }
	.sidebarimgBox {width: 90%; margin: 0 auto;}
	
	/* === miscellaneous coding ==== */
	.lgproduct-image {width: 75%;	margin: 1%;	padding: 0;}
	.lgproduct-text {width: 98%;	margin: 1%;padding: 0;}
	h1 {font: 1.9em 'Dosis', Verdana, Helvetica, sans-serif;margin-top: 0;}
	h2 {font-size: 1.5em;}
	blockquote.leftside, blockquote.rightside {	visibility: hidden;	display: none;}
	}
	/* ========================================================== */
	/* ================== SMALL DEVICE 03 ================= */
	/* ========================================================== */
	@media screen and (min-width: 481px) and (max-width: 623px) {
	.wrapper {width: 97%;margin: 0 auto;	}
	.headerWrapper {width: 97%;	margin: 0 auto;}
	.nocolor {	width: 100%;	margin: 0 auto;	}
	.mainWrapper {	width: 97%;	margin: 0 auto;}
	.nameplate {float: none;width: 96%;	margin: 0 auto;}
	.nameplate h1 {font-size: 2.4em;text-align: center;	}
	.nameplate p {text-align: center;}
	.address {display:none; visibility:hidden;}
	h1 {font: 2.5em 'Dosis', Verdana, Helvetica, sans-serif;	margin-top: 0;}
	.mainnav {height: 45px;}
	.menu-collapser {width: 300px; margin: 0 auto;}
	/* === topsection block ==== */
	.topsection {padding: 200px 0 150px 0;}
	.topsection h2 {font-size: 2.4em;}
	.topsection p{font-size: 1.5em;}
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	
	.contentBox2a, .contentBox2b {width: 98%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 44%;	padding: 0 1%; margin: 1%;}
	
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 45%; padding: 0 0.5%; margin: 0.5%;}
	
	.contentBox20a {width: 98%; margin: 1.%; padding: 0;}
	.contentBox20b {width: 98%; margin: 1.%; padding: 0;}
	
	.contentBox2a-deco {width: 96%;	margin: 0 auto; float: none;}
	.contentBox2b-deco {width: 96%;	margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox70Right {width: 98%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox70Left {width: 98%; margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox30Right {width: 50%;	margin: 0 auto; margin-top: 10px; float:left;}
	.contentBox30Left {width: 50%;	margin: 0 auto; margin-top: 10px;}
	
	.imgBox {width: 70%; margin: 0 auto; float: none;}
	.sidebarimgBox {width: 78%; margin: 0 auto;}
	
	}
	/* ========================================================== */
	/* ================== MID DEVICE 01 ================= */
	/* ========================================================== */
	@media screen and (min-width: 624px) and (max-width: 669px) {
	.wrapper {width: 97%;margin: 0 auto;	}
	.headerWrapper {width: 97%;	margin: 0 auto;}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;	margin: 0 auto;}
	.nameplate {width: 70%;	text-align:left;}
	.nameplate h1 {font-size: 2.6em;text-align: center;}
	.nameplate p {text-align: center;}
	.address {width:25%;}
	.mainnav {height: 45px;}
	.menu-collapser {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	
	.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 43%;	padding: 0 2%; margin: 1%;}
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 45%; padding: 0 1%; margin: 1%;}
	.contentBox20a, .contentBox20b {width: 98%; margin: 1%; padding: 0;}
	
	.contentBox70Right {width: 98%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox70Left {width: 98%; margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox30Right {width: 48%;	margin: 0 auto; margin-top: 10px; float:left;}
	.contentBox30Left {width: 48%;	margin: 0 auto; margin-top: 10px;}
	
	.imgBox {width: 90%; margin: 0 auto; float: none;}
	.sidebarimgBox {width: 78%; margin: 0 auto;}
	
	}
	/* ========================================================== */
	/* ================== MID DEVICE 02 ================ */
	/* ========================================================== */
	@media screen and (min-width: 670px) and (max-width: 768px) {
	.wrapper {width: 97%;	margin: 0 auto;	}
	.headerWrapper {width: 97%;margin: 0 auto;	}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;	margin: 0 auto;}
	.nameplate {width: 70%;	text-align:left;}
	.nameplate h1 {font-size: 2.6em;}
	.address {width:25%;}
	.mainnav {height: 45px;}
	.menu-collapser {width: 300px; margin: 0 auto;}

	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	
	.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 43%;	padding: 0 2%; margin: 1%;}
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 40%; padding: 0 2%; margin: 1%;}
	.contentBox20a, .contentBox20b {width: 98%; margin: 1%; padding: 0;}
	
	.contentBox70Right {width: 98%;	margin: 0 auto; margin-top: 10px; float: none;}
	.contentBox70Left {width: 98%; margin: 0 auto; margin-top: 10px; float: none;}
	
	.contentBox30Right {width: 45%;	margin: 15px; float:left;}
	.contentBox30Left {width: 48%;	margin: 0 auto; margin-top: 10px;}
	
	.imgBox {width: 90%; margin: 0 auto; float: none;}
	.sidebarimgBox {width: 68%; margin: 0 auto;}
	
	}
	/* ========================================================== */
	/* ================== MID DEVICE 03 ================= */
	/* ========================================================== */
	@media screen and (min-width: 769px) and (max-width: 800px) {
	.wrapper {width: 97%;margin: 0 auto;	}
	.headerWrapper {width: 97%;margin: 0 auto;}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;margin: 0 auto;}
	.nameplate {width: 70%;	text-align:left;}
	.menu-collapser {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	
	.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 43%;	padding: 0 2%; margin: 1%;}
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 40%; padding: 0 2%; margin: 1%;}
	.contentBox20a, .contentBox20b {width: 98%; margin: 1%; padding: 0;}
	
	.imgBox {width: 90%; margin: 0 auto; float: none;}
	.sidebarimgBox {width: 65%; margin: 0 auto;}
	}
	/* ========================================================== */
	/* ================== LG DEVICE 01 ================= */
	/* ========================================================== */
	@media screen and (min-width: 801px) and (max-width: 1024px) {
	.wrapper {width: 97%;	margin: 0 auto;}
	.headerWrapper {width: 97%;	margin: 0 auto;}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {width: 97%;margin: 0 auto;}
	.nameplate h1 {font-size: 2.9em;}
	
	/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float:none; width: 450px; margin: 0 auto;}
	.contentRight, .contentLeft, .contentMiddle {float:none; width: 98%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 22%;	padding: 0; margin: 1%;}
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 25%;  margin: 2% 0;}
	.contentBox20a, .contentBox20b {width: 98%; margin: 1%; padding: 0;}
	
	.imgBox {width: 90%; margin: 0 auto; float: none;}
	.imgBox2 {width: 60%;}
	}
	/* ========================================================== */
	/* ================== LG DEVICE 02 ================= */
	/* ========================================================== */
	@media screen and (min-width: 1025px) and (max-width: 1199px) {
	.wrapper {width: 97%;	margin: 0 auto;}
	.headerWrapper {width: 97%;	margin: 0 auto;	}
	.nocolor {width: 100%;margin: 0 auto;}
	.mainWrapper {
		width: 97%;	margin: 0 auto;}
	}
	

